[Arch-Linux, 4.4.5-Kernel] SSL-Fehler

16/03/2016 - 08:55 von Franklin Schiftan | Report spam
Hallo miteinander,

habe heute mal wieder mit OpenXP gepollt, leider ohne großen Erfolg,
weil ich bei nahezu allen Boxen/Servern die folgende Rückmeldung
erhalte:

Output mcError: Could not load SSL library.
SSLv3_method,SSLv3_server_method,SSLv3_client_method

Seit der letzten OpenXP-Nutzung habe ich eigentlich lediglich vom
Arch-Linux 4.1-Kernel auf den aktuellen LTS-4.4-Kernel upgedatet.

Kann der Fehler damit zu tun haben? Oder wo könnte ich sonst nach
einer Lösung suchen (bin Linux-Kaum-Kenner)?

Besten Dank im Voraus für alle zielführenden Hinweise ...

. und tschüss

Franklin
 

Lesen sie die antworten

#1 Gunter
16/03/2016 - 19:52 | Warnen spam
Hallo Franklin!

habe heute mal wieder mit OpenXP gepollt, leider ohne großen Erfolg,
weil ich bei nahezu allen Boxen/Servern die folgende Rückmeldung
erhalte:

Output mcError: Could not load SSL library.
SSLv3_method,SSLv3_server_method,SSLv3_client_method

Seit der letzten OpenXP-Nutzung habe ich eigentlich lediglich vom
Arch-Linux 4.1-Kernel auf den aktuellen LTS-4.4-Kernel upgedatet.

Kann der Fehler damit zu tun haben?



Diese Vermutung dràngt sich geradezu auf :-)

Gib mal auf der Kommandozeile ein:
which openssl

Die Ausgabe sollen dann etwas in der Art sein:
/usr/bin/openssl

Das gibst dann wiederum auf der Kommandozeile nit Parameter 'version' ein:
/usr/bin/openssl version

Die Ausgabe sollen dann etwas in der Art sein:
OpenSSL 1.0.1f 6 Jan 2014

Poste das Ergebnis hier, dann sehen wir weiter.


Ciao
Gunter

Ähnliche fragen